--天墉城
--秦野

--脚本号
x102010_g_scriptId=102010
--环任务id MissionRoundConfigId
x102010_g_missionRoundConfigId = 11
--事件交互入口
function x102010_OnDefaultEvent( scene,selfId ,targetId)
	-- body
	BeginEvent(scene)
	AddText(scene,"[43596b]完成勢力發布的任務，可以獲得豐厚獎勵[-]")
	AddNumText(scene,x102010_g_scriptId,"勢力任務",-2,0)	
	EndEvent(scene)
	DispatchEventList(scene,selfId,targetId,true)
end

--事件列表选中一项

function x102010_OnEventRequest( scene,selfId,targetId,eventId ,index)
	-- body
	if index==0 then
		AcceptRoundMission(scene,selfId,x102010_g_missionRoundConfigId)
	elseif index==1 then
	end
end